Subject: [JAGNUTS] FW: Welding

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Wed, 24 Aug 2005 22:05:43 -0600

-----Original Message-----
From: Brian Burke [mailto:[email-masked]] 
Sent: August 24, 2005 9:35 PM
To: Bob England - Mechanical Design Group
Subject: Welding

   I am a coachbuilder by trade and I have a small restoration shop in the
Okanagan valley in BC.  It would be to far for me to do the panels for you,
but if you need any input or advice I may be of some help to 
you.   What kind of car do you have?
   If this helps feel free to contact me.  It is so good to see a properly
restored car out there to keep the marque's going.
Take care

Brian Burke
Wharf Street Custom Classics

--
No virus found in this incoming message.
Checked by AVG Anti-Virus.
Version: 7.0.344 / Virus Database: 267.10.15/80 - Release Date: 2005.08.23

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.344 / Virus Database: 267.10.15/80 - Release Date: 2005.08.23